
.titel-pink {
  z-index: 6 !important;
  font-family: "Rammetto One", sans-serif;
  font-weight: bold;
  font-size: 4rem;
  color: var(--rosa);
  text-align: center;
  margin: -60px 0 0 0;
  width: 100%;  
}
  
  .header-balken {
    width: calc(100vw - 16px);
    height: 50vh;
    display: flex;
    flex-direction: column;
    margin: 8px 8px 0 8px;
  }

  .balken-wrapper {
     display: flex;
     flex-direction: row; 
     gap: 10px;
    }
  
  .ganzkörper {
    z-index: 2;
    width: 60%;
    height: auto;
    object-fit: cover;
  }
  .portrait {
    z-index: 2;
    width: 40%;
    height: auto;
    object-fit: cover;
  }


  .übertitel {
    font-family: "Rammetto One", sans-serif;
    font-weight: bold;
    font-size: 1rem;
    color: var(--rosa);
    text-align: left;
    padding: 0 0 0 5%;
  }

  .lauftext {
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 1rem;
    color: var(--dunkelbraun);
    max-width: 50vw;
    line-height: 1.6;
    text-align: left;
    padding: 0 0 0 5%;
  }



  @media (max-width: 600px) {
    /* Ganzkörper ausblenden */
    .ganzkörper {
      display: none;
    }
  
    /* Kopfanlehnen anzeigen */
    .portrait {
      display: block;
      flex: 1;
    }
  
    /* Bild korrekt skalieren */
    .hintergrund {
      width: 100%;
      height: 320px;
      object-fit: cover;
    }
  }
